appnope==0.1.4
asgiref==3.8.1
asttokens==2.4.1
beautifulsoup4==4.14.2
branca==0.8.2
bs4==0.0.2
certifi==2025.10.5
charset-normalizer==3.4.4
cloudpickle==3.0.0
comm==0.2.2
debugpy==1.8.2
decorator==5.1.1
Django==5.2.8
et-xmlfile==1.1.0
executing==2.0.1
folium==0.20.0
idna==3.11
image==1.5.33
Jinja2==3.1.6
MarkupSafe==3.0.3
matplotlib-inline==0.1.7
nest-asyncio==1.6.0
numpy==2.2.6
opencv-python==4.12.0.88
openpyxl==3.1.5
packaging==24.1
parso==0.8.4
pexpect==4.9.0
pillow==10.4.0
platformdirs==4.2.2
prompt_toolkit==3.0.47
psutil==6.0.0
ptyprocess==0.7.0
pure_eval==0.2.3
Pygments==2.18.0
pyproj==3.7.2
PyQt5==5.15.11
PyQt5_sip==12.17.1
PyQtWebEngine==5.15.7
pytesseract==0.3.13
python-dateutil==2.9.0.post0
rarfile==4.2
requests==2.32.5
six==1.16.0
soupsieve==2.8
sqlparse==0.5.1
stack-data==0.6.3
traitlets==5.14.3
typing_extensions==4.15.0
urllib3==2.5.0
wcwidth==0.2.13
wurlitzer==3.1.1
xyzservices==2025.10.0
